Subject: Re: bug#25752: Acknowledgement (go incremental builds broken)

From: Leo Famulari <[email-masked]>
Date: Fri, 18 Dec 2020 16:31:38 -0500

On Fri, Dec 18, 2020 at 09:00:14PM +0100, zimoun wrote:
> I suspect closing this bug had been forgotten.  If yes, feel free to
> close it.  Otherwise, I do not understand what is the next actionable
> step.

I don't think this bug has been fixed, although I have not checked.
Currently, Go incremental builds and library re-use is not functional in
Guix, unless I missed a new development.